FROM alpine:latest
# RUN apk add --no-cache tzdata
# RUN mkdir -p /app/cron/1min /app/cron/15min /app/cron/hourly /app/cron/daily /app/cron/weekly /app/cron/monthly
# ADD ./cron/crontab /var/spool/cron/crontabs/root
RUN apk add sox
#CMD ["crond", "-f", "-d", "8"]
